# Uses of Interface
org.apache.felix.framework.resolver.ResolverWire

Packages that use ResolverWire
Package
Description
org.apache.felix.framework.resolver

## Uses of ResolverWire in org.apache.felix.framework.resolver

Methods in org.apache.felix.framework.resolver that return types with arguments of type ResolverWire
Modifier and Type
Method
Description
`Map<BundleRevision,List<ResolverWire>>`
Resolver.`resolve(ResolveContext rc)`
`Map<BundleRevision,List<ResolverWire>>`
Resolver.`resolve(ResolveContext rc, BundleRevision revision, String pkgName)`
`Map<BundleRevision,List<ResolverWire>>`
ResolverImpl.`resolve(ResolveContext rc)`
`Map<BundleRevision,List<ResolverWire>>`
ResolverImpl.`resolve(ResolveContext rc, BundleRevision revision, String pkgName)`